From 5a4d53a1059cfa6c4ee189e52859b80a01f5b03e Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Oct 09 2020 03:36:58 +0000
Subject: [PATCH 1012/2232] Update bazel build to rustc 1.47


---

diff --git a/WORKSPACE b/WORKSPACE
index 5e0cf9e..d62b5dd 100644
--- a/WORKSPACE
+++ b/WORKSPACE
@@ -24,13 +24,13 @@ bazel_version(name = "bazel_version")
 load("@io_bazel_rules_rust//rust:repositories.bzl", "rust_repository_set")
 
 rust_repository_set(
-    name = "rust_1_46_linux",
+    name = "rust_1_47_linux",
     exec_triple = "x86_64-unknown-linux-gnu",
-    version = "1.46.0",
+    version = "1.47.0",
 )
 
 rust_repository_set(
-    name = "rust_1_46_darwin",
+    name = "rust_1_47_darwin",
     exec_triple = "x86_64-apple-darwin",
-    version = "1.46.0",
+    version = "1.47.0",
 )

